@charset "UTF-8";
.animacion, .animacionFooter, .ingredientes {
  opacity: 0.5;
  -webkit-transition: all 0.8s;
  transition: all 0.8s;
}

.imgpizza {
  opacity: 0;
  -webkit-transition: all 0.8s;
  transition: all 0.8s;
}

.transform_up {
  -webkit-transform: translateY(20%);
          transform: translateY(20%);
}

.pizza-right {
  -webkit-transform: translateX(20%);
          transform: translateX(20%);
}

.pizza-left {
  -webkit-transform: translateX(-20%);
          transform: translateX(-20%);
}

.mostrar {
  opacity: 1;
  -webkit-transform: none;
          transform: none;
}

/*Animación infinita para la flecha*/
@-webkit-keyframes arrowDown {
  0% {
    -webkit-transform: translate(0);
            transform: translate(0);
  }
  50% {
    -webkit-transform: translate(0, 10px);
            transform: translate(0, 10px);
  }
  100% {
    -webkit-transform: translate(0);
            transform: translate(0);
  }
}
@keyframes arrowDown {
  0% {
    -webkit-transform: translate(0);
            transform: translate(0);
  }
  50% {
    -webkit-transform: translate(0, 10px);
            transform: translate(0, 10px);
  }
  100% {
    -webkit-transform: translate(0);
            transform: translate(0);
  }
}